/* Modrox  Architecture and Interior Design HTML Template */

@media only screen and (max-width: 1600px) {
	.fluid-section-two .outer-container .left-column .inner {
		padding-left: 40px;
	}
}

@media only screen and (max-width: 1550px) {
	.gallery-content .inner-box h2 {
		font-size: 30px;
	}
}

@media only screen and (max-width: 1340px) {
	.page-wrapper {
		overflow: hidden;
	}
	.project-section-two .items-container {
		margin-left: -15px;
		margin-right: -15px;
	}
	.project-section-two .filters {
		position: relative;
	}
	.project-section-two .filters .filter-tabs {
		text-align: center;
	}
	.project-section-two .filters .filter-tabs .filter {
		display: inline-block;
		margin: 0px 12px;
	}
}

@media only screen and (max-width: 1140px) {
	.main-header {
		position: relative;
		margin: 0px !important;
	}
	.main-menu .navigation>li {
		margin-left: 16px;
	}
	.sec-title h2, .about-section .content-column h2, .team-page-section .team-title h2 {
		font-size: 30px;
	}
	.header-span, .left-info-bar, .left-info-bar, .services-page-section .services-title h2 br {
		display: none;
	}
	.page-wrapper {
		padding: 0px;
	}
	.main-header .main-box .outer-container {
		margin: 0px 0px;
		padding: 0px 15px;
	}
	.news-block-two .inner-box {
		padding: 20px 20px 20px;
	}
	.news-block-two .inner-box .upper-box h3 {
		font-size: 16px;
	}
	.news-block-two .inner-box .upper-box .text {
		font-size: 15px;
	}
	.in-touch-section .outer-container .left-column .content {
		padding-right: 15px;
	}
	.gallery-title h2, .project-title h2 {
		font-size: 50px;
	}
	.fluid-section-two .outer-container .left-column .inner h2 span {
		font-size: 35px;
	}
	.project-section-three .sec-title .pull-right {
		width: 100%;
	}
	.project-section-three .filters li {
		margin-left: 0px;
		margin-right: 22px;
	}
	.contact-section .info-column .inner-column, .product-details .info-column .inner-column, .services-section .content-column .inner-column, .about-section .video-column .inner-column, .products-section .content-column .inner-column {
		padding-left: 0px;
	}
	.slider-style-four .content-box {
		padding: 80px 30px 100px 30px;
	}
	.shop-form .billing-inner, .product-details .image-column .image-box, .team-section-two .title-column .inner-column, .studio-section-two .title-column .inner-column, .contact-section .form-column .inner-column {
		padding-right: 0px;
	}
	.banner-thumbs-carousel .full-screen-outer .slide-item .content h3, .about-section-two .info-column h2 {
		font-size: 44px;
	}
	.about-section-two .info-column .inner-column {
		padding-top: 0px;
	}
	.service-block .inner-box .content-column .inner-column, .service-block-two .inner-box .content-column .inner-column {
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 15px;
	}
	.service-block .inner-box .content-column .inner-column .text, .service-block-two .inner-box .content-column .inner-column .text {
		margin-bottom: 10px;
	}
	.project-block .inner-box .content-column .inner-column, .project-block-two .inner-box .content-column .inner-column {
		margin-top: 0px;
	}
	.main-image-box .content-column .inner-column {
		padding: 100px 40px 100px;
	}
	.blog-classic.padding-right, .blog-single.padding-right {
		padding-right: 0px;
	}
	.shop-banner .content-box h1 {
		font-size: 48px;
	}
	.specilazation-section .inner-content, .specilazation-section .sec-title-two {
		margin-left: 0px;
	}
	.portfolio-section .outer-section {
		padding: 0px 15px;
	}
	.portfolio-section .outer-section .masonry-items-container {
		margin: 0px -20px;
	}
	.project-section-two .items-container {
		margin-left: -20px;
		margin-right: -20px;
	}
	.project-block, .project-block-two {
		margin-bottom: 50px;
	}
	.main-slider-five .content h1, .main-slider-two .content h2, .main-slider-three .content h2, .main-slider-four .content h2, .main-slider-four .content h2 span, .banner-thumbs-carousel .full-screen-outer .slide-item .content h3 {
		font-size: 42px;
	}
	.main-slider-one .content-inner h2 {
		font-size: 54px;
	}
	.main-slider-four .shape-image-two {
		width: 350px;
	}
	.fixed-footer .copyright {
		position: relative;
	}
}

@media only screen and (min-width: 768px) {
	.main-menu .navigation>li>ul, .main-menu .navigation>li>ul>li>ul {
		display: block !important;
		visibility: hidden;
		opacity: 0;
	}
}

@media only screen and (max-width: 1023px) {
	.main-header .main-box .logo-box {
		width: 100%;
		padding-bottom: 10px;
	}
	.main-header .nav-outer {
		width: auto;
	}
	.main-menu .navigation>li {
		margin-left: 0px;
		margin-right: 16px;
		padding: 0px;
	}
	.main-header .btn-outer {
		display: none;
		padding: 12px 0px;
	}
	.main-header.fixed-header .main-box {
		position: relative;
		-webkit-animation: none;
		-moz-animation: none;
		-o-animation: none;
		-ms-animation: none;
		animation: none;
	}
	.main-header.fixed-header .main-box .logo-box {
		padding: 15px 0px;
	}
	.main-header.fixed-header .main-box .logo-box .logo img {
		height: auto;
	}
	.fixed-header .main-menu .navigation>li>a {
		padding: 20px 0px;
	}
	.tparrows {
		display: none;
	}
	.main-slider h2, .project-title h2, .main-slider h2.alternate, .portfolio-single-section .title-box h2 {
		font-size: 42px;
	}
	.main-slider h1, .gallery-title h2 {
		font-size: 38px;
	}
	.main-header .header-upper .upper-right {
		width: 100%;
		padding-top: 0px;
		text-align: center;
		padding-bottom: 20px;
	}
	.main-header .info-box {
		float: none;
		margin-left: 15px;
		display: inline-block;
	}
	.main-header .sticky-header .main-menu .navigation>li {
		margin-left: 0px;
		margin-right: 20px;
	}
	.main-header .sticky-header .right-col {
		width: 100%;
	}
	.fluid-section-two:before, .gallery-title h2 span:after, .fixed-header .sticky-header, .testimonial-section .owl-dots, .slider-style-one .image:after, .fluid-section-two .since-year, .commitment-section .outer-container .image-column:after, .project-block .inner-box .content-column .inner-column h2:before, .project-block-two .inner-box .content-column .inner-column h2:before {
		display: none;
	}
	.main-header .main-box .logo-box {
		width: auto;
	}
	.main-menu .navigation>li>a {}
	.main-header .nav-outer .search-box-outer {
		margin-top: -20px;
	}
	.slider-style-one .content h2 {
		font-size: 48px;
	}
	.slider-style-one .content .content-inner {
		padding: 20px 20px;
		background-color: #d9b256;
	}
	.project-block .inner-box .content-column .inner-column, .project-block-two .inner-box .content-column .inner-column {
		margin-top: 0px;
		padding-top: 0px;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
	}
	.testimonial-block-one .inner-box .text, .news-block-three .inner-box .lower-content h3 {
		font-size: 18px;
	}
	.form-section .form-column .inner-column {
		padding-right: 0px;
	}
	.form-section .info-column .inner-column, .fluid-section-two .outer-container .right-column .inner-box {
		padding-left: 0px;
		border: none;
	}
	.slider-style-two .content h2, .sec-title strong, .services-page-section .services-title h2 {
		font-size: 40px;
	}
	.slider-style-two .content {
		padding-top: 100px;
	}
	.commitment-section .outer-container .image-column, .commitment-section .outer-container .content-column, .in-touch-section .outer-container .left-column, .in-touch-section .outer-container .right-column, .fluid-section-two .outer-container .left-column, .fluid-section-two .outer-container .right-column {
		position: relative;
		width: 100%;
	}
	.commitment-section .outer-container .image-column, .team-section-two.style-two {
		background-image: none !important;
	}
	.commitment-section .outer-container .content-column .inner-column {
		margin-left: 0px;
	}
	.commitment-section .outer-container .image-column .image-box {
		display: block;
	}
	.commitment-section .outer-container .content-column .inner-column {
		padding-left: 15px;
	}
	.in-touch-section .outer-container .left-column .content {
		max-width: 100%;
	}
	.slider-style-three .content {
		left: 30px;
		bottom: 20px;
	}
	.fluid-section-two .outer-container .left-column .inner {
		padding-left: 0px;
		max-width: 100%;
		padding-bottom: 0px;
	}
	.fluid-section-two .outer-container .left-column .inner h2 {
		color: #ffffff;
	}
	.we-do-section .title-column .inner-column {
		padding-right: 0px;
		border: none;
	}
	.we-do-section .content-column .inner-column {
		padding: 0px;
	}
	.testimonial-section.style-two {
		margin-top: 0px;
	}
	.team-block .inner-box .lower-box h3 a {
		color: #000000;
	}
	.testimonial-section.style-two {
		padding-top: 100px;
	}
	.service-block .inner-box .content-column .inner-column, .service-block-two .inner-box .content-column .inner-column {
		padding: 40px 15px;
	}
	.comming-soon {
		padding: 30px 30px;
	}
	.faq-form-section h2, .team-page-section .team-title h2, .product-details .basic-details h4 {
		font-size: 26px;
	}
	.main-slider .shape-image {
		width: 320px;
		height: 320px;
	}
}

@media only screen and (max-width: 767px) {
	.homeSlideCarousel {
		height: auto;
	}
	.header-upper .logo-outer {
		position: relative;
		left: 0px;
		top: 0px;
		right: 0px;
		bottom: 0px;
		width: 100%;
		margin: 0px;
	}
	.main-header .header-top .top-left, .main-header .header-top .top-right, .main-header .header-top .top-right .links {
		width: 100%;
		text-align: center;
	}
	.main-header .header-top .top-right .links {
		padding-bottom: 15px;
	}
	.header-top .social-icon {
		float: none;
		margin-left: 0px;
		text-align: center;
		display: inline-block;
	}
	.main-header .header-top .top-right .links li {
		float: none;
		display: inline-block;
	}
	.sec-title h2 {
		font-size: 24px;
	}
	.main-menu .collapse {
		max-height: 300px;
		overflow: auto;
		float: none;
		width: 100%;
		padding: 0px 0px 0px;
		border: none;
		margin: 0px 0px 15px;
		-ms-border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.main-menu .collapse.in, .main-menu .collapsing {
		max-height: 300px;
		padding: 0px 0px 0px;
		border: none;
		margin: 0px 0px 15px;
		-ms-border-radius: 3px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		-o-border-radius: 3px;
		border-radius: 3px;
		-webkit-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.main-menu .navbar-header {
		position: relative;
		float: none;
		display: block;
		text-align: right;
		width: 100%;
		padding: 12px 0px;
		right: 0px;
		z-index: 12;
	}
	.main-menu .navbar-header .navbar-toggle {
		display: inline-block;
		z-index: 12;
		border: 1px solid #d9b256;
		float: none;
		margin: -2px 0px 0px 0px;
		border-radius: 0px;
		background: #d9b256;
	}
	.main-menu .navbar-header .navbar-toggle .icon-bar {
		background: #ffffff;
	}
	.main-menu .navbar-collapse>.navigation {
		float: none !important;
		margin: 0px !important;
		width: 100% !important;
		background: #2c2c2c;
		border: 1px solid #ffffff;
		border-top: none;
	}
	.main-menu .navbar-collapse>.navigation>li {
		margin: 0px !important;
		float: none !important;
		padding: 0px !important;
		width: 100%;
	}
	.main-menu .navigation>li>a, .main-menu .navigation>li>ul:before {
		border: none;
	}
	.main-menu .navbar-collapse>.navigation>li>a {
		padding: 10px 10px !important;
		border: none !important;
		font-weight: 500;
		text-transform: capitalize;
	}
	.main-menu .navigation li.dropdown>a:after, .main-menu .navigation>li.dropdown>a:before, .main-menu .navigation>li>ul>li>a::before, .main-menu .navigation>li>ul>li>ul>li>a::before {
		color: #ffffff !important;
		right: 15px;
		font-size: 16px;
		display: none !important;
	}
	.main-menu .navbar-collapse>.navigation>li>ul, .main-menu .navbar-collapse>.navigation>li>ul>li>ul {
		position: relative;
		border: none;
		float: none;
		visibility: visible;
		opacity: 1;
		display: none;
		margin: 0px;
		left: auto !important;
		right: auto !important;
		top: auto !important;
		padding: 0px;
		outline: none;
		width: 100%;
		background: #2c2c2c;
		-webkit-border-radius: 0px;
		-ms-border-radius: 0px;
		-o-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		transition: none !important;
		-webkit-transition: none !important;
		-ms-transition: none !important;
		-o-transition: none !important;
		-moz-transition: none !important;
		-webkit-box-shadow: none;
		-ms-box-shadow: none;
		-o-box-shadow: none;
		-moz-box-shadow: none;
		box-shadow: none;
	}
	.main-menu .navbar-collapse>.navigation>li>ul, .main-menu .navbar-collapse>.navigation>li>ul>li>ul {}
	.main-menu .navbar-collapse>.navigation>li, .main-menu .navbar-collapse>.navigation>li>ul>li, .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li {
		border-top: 1px solid rgba(255, 255, 255, 1) !important;
		border-bottom: none;
		opacity: 1 !important;
		top: 0px !important;
		left: 0px !important;
		visibility: visible !important;
	}
	.main-menu .navbar-collapse>.navigation>li:first-child {
		border: none;
	}
	.main-menu .navbar-collapse>.navigation>li>a, .main-menu .navbar-collapse>.navigation>li>ul>li>a, .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li>a {
		padding: 12px 20px 10px !important;
		line-height: 22px;
		color: #ffffff;
		background: #2c2c2c;
		text-align: left;
		font-size: 16px;
	}
	.main-menu .navbar-collapse>.navigation>li>a:hover, .main-menu .navbar-collapse>.navigation>li>a:active, .main-menu .navbar-collapse>.navigation>li>a:focus {
		background: #d9b256;
	}
	.main-menu .navbar-collapse>.navigation>li:hover>a, .main-menu .navbar-collapse>.navigation>li>ul>li:hover>a, .main-menu .navbar-collapse>.navigation>li>ul>li>ul>li:hover>a, .main-menu .navbar-collapse>.navigation>li.current>a, .main-menu .navbar-collapse>.navigation>li.current-menu-item>a {
		background: #2c2c2c;
		color: #ffffff !important;
	}
	.main-menu .navbar-collapse>.navigation li.dropdown .dropdown-btn {
		display: block;
	}
	.main-menu .navbar-collapse>.navigation li.dropdown:after, .main-menu .navigation>li>ul:before, .testimonial-section .owl-nav {
		display: none !important;
	}
	.main-slider .big-title {
		font-size: 36px;
	}
	.main-header .nav-outer {
		width: calc(100% - 40px);
		position: absolute;
		right: 20px;
		top: 20px;
	}
	.main-header .nav-outer .search-box-outer {
		left: 0px;
		top: 25px;
		right: auto;
		z-index: 12;
	}
	.main-header .nav-outer .search-box-outer .dropdown-menu {
		left: 0px;
		top: 44px;
	}
	.main-slider h2, .team-section-two .title-column h2 {
		font-size: 26px;
	}
	.main-header .btn-outer {
		position: relative;
		display: block;
		float: left;
		z-index: 15;
		margin-left: 0px;
		margin-bottom: -58px;
	}
	.main-header .header-top .top-left .links {
		width: 100%;
	}
	.main-header .header-top .top-left .links li {
		float: none;
		display: inline-block;
	}
	.slider-style-four .content-box .title:after, .main-header .header-top .top-left .links li:before, .main-header .header-top .top-left .links li:after {
		display: none;
	}
	.main-slider .text {
		font-size: 16px;
	}
	.main-header .info-box .icon-box {
		position: relative;
		top: 0px;
		text-align: center;
		margin-bottom: 10px;
	}
	.fixed-header .sticky-header {
		display: none;
	}
	.main-header .main-box .logo-box {
		text-align: center;
		z-index:1000;
	}
	.carousel-indicators .active, .carousel-indicators {
		display:none;
	}
	
	.specilazation-block .inner h3{font-size:13px;}
	
	.main-header .main-box .outer-container {
		padding-bottom: 5px;
	}
	.main-header .search-box-btn {
		text-align: left;
		border: 0px;
	}
	.main-slider h2.alternate, .services-page-section .services-title h2 {
		font-size: 36px;
	}
	.main-menu {
		padding-right: 0px !important;
		width: 100%;
	}
	.main-header .header-top .top-left, .main-header .header-top .top-right {
		padding-bottom: 0px;
	}
	.main-header .language {
		margin-top: 0px;
		top: -8px;
	}
	.main-header .header-top .top-left .links li {
		padding-right: 0px;
	}
	.main-header .info-box {
		display: block;
		padding: 0px;
		margin-bottom: 20px;
		border: 0px;
	}
	.main-header .info-box {
		text-align: center;
	}
	.main-header .nav-outer .search-box-outer {
		margin-top: -8px;
	}
	.slider-style-one .content h2 {
		font-size: 34px;
	}
	.slider-style-one .content {
		padding-top: 40px;
	}
	.specilazation-block {
		margin-bottom: 40px;
	}
	.specilazation-block .inner .inner-most {
		text-align: center;
		display: block;
	}
	.specilazation-block .inner {
		border: none;
	}
	.sec-title-two h2, .shop-form .sec-title-two h2, .project-block .inner-box .content-column .inner-column h2, .project-block-two .inner-box .content-column .inner-column h2 {
		font-size: 26px;
	}
	.slider-style-two .content {
		padding-top: 60px;
	}
	.sec-title h3, .commitment-section .content-column .inner-column h2, .fluid-section-two .outer-container .left-column .inner h2, .about-section-three .title-column .inner-column h2, .portfolio-single-section .title-box h2, .faq-section .faq-title h2 {
		font-size: 30px;
	}
	.slider-style-three .content h2, .slider-style-four .content-box h2, .slider-style-four .content-box h2 span, .comming-soon .content h2, .shop-banner .content-box h1, .products-section .content-column .inner-column h2 {
		font-size: 40px;
	}
	.studio-block .inner {
		text-align: center;
	}
	.slider-style-four .content-box {
		max-width: auto;
		display: inline-block;
	}
	.banner-thumbs-carousel .full-screen-outer .slide-item .content {
		top: 60px;
	}
	.main-image-box .content-column .inner-column {
		padding: 60px 15px;
	}
	.main-image-box .content-column .inner-column ul li, .testimonial-block-two .inner-box .text, .testimonial-block-three .inner-box .text, .testimonial-block-four .inner-box .text, .news-block-four .inner-box .lower-content .upper-box h3, .news-block-four .inner-box .lower-content .lower-box .text h4 {
		font-size: 18px;
	}
	.sidebar-page-container .comments-area .comment.reply-comment {
		margin-left: 0px;
	}
	.feature-block .inner-box, .shop-single .comments-area .comment, .sidebar-page-container .comments-area .comment {
		padding-left: 0px;
	}
	.shop-single .comments-area .comment-box .author-thumb, .sidebar-page-container .comments-area .comment-box .author-thumb {
		position: relative;
	}
	.feature-block .inner-box {
		text-align: center;
	}
	.feature-block .inner-box .icon-box {
		position: relative;
	}
	.product-details .info-column {
		margin-top: 30px;
	}
	.shop-single .product-details .prod-tabs .tabs-content {
		padding: 30px 30px;
	}
	.comming-soon .content {
		padding: 40px 15px;
	}
	.main-slider-five .content h1, .main-slider-two .content h2, .main-slider-three .content h2, .main-slider-four .content h2, .main-slider-four .content h2 span {
		font-size: 32px;
	}
	.main-slider-one .content-inner h2 {
		font-size: 36px;
	}
	.main-slider .shape-image {
		width: 250px;
		height: 250px;
	}
	.shop-features-section {
		padding: 50px 0px 0px;
	}
	.feature-block {
		margin-bottom: 50px;
	}
	.feature-block .inner-box {
		padding: 0px 10px;
	}
	.studio-section-two {
		padding: 50px 0 0;
	}
	.specilazation-section {
		padding: 50px 0 0;
	}
	.countValueWrap {
		margin: 0 0 50px;
	}
	.studio-section-two .blocks-column .inner-column {
		padding: 0
	}
	.project-section-three.style-two {
		padding-top: 50px;
		padding-bottom: 50px;
	}
	.gallery-item .image-box img {
		width: 100%;
	}
	.big-image {
		margin: 0 0 8%;
	}
	.services-section .inner-container, .services-section, .about-section-three {
		padding: 0
	}
	.services-page-section {
		padding: 20px 0px 20px;
	}
	.services-title {
		margin-bottom: 40px !important;
	}
	.service-block, .service-block-two {
		margin-bottom: 40px;
	}
}

@media only screen and (max-width: 599px) {
	.main-slider .big-title, .sec-title-two h2, .comming-soon .content h2, .shop-banner .content-box h1 {
		font-size: 30px;
	}
	.main-slider h2:after, .sec-title h2 br, .project-title h2 br, .sec-title-two h2:after, .slider-style-one .content h2 br, .main-header .header-top .top-right, .slider-style-two .content .title:after, .slider-style-three .content .title:after, .comming-soon .content .text br, .shop-single .product-details .prod-tabs .tab-btns .tab-btn:hover:after, .shop-single .product-details .prod-tabs .tab-btns .tab-btn.active-btn:after {
		display: none;
	}
	.main-slider h2 {
		font-size: 20px;
		padding-bottom: 0px;
	}
	.main-slider .text {
		font-size: 14px;
		line-height: 1.4em;
	}
	.main-slider h1, .about-section-three .title-column .inner-column h2, .portfolio-single-section .title-box h2 {
		font-size: 24px;
	}
	.main-slider h2.alternate, .slider-style-four .content-box h2, .slider-style-four .content-box h2 span, .services-page-section .services-title h2 {
		font-size: 26px;
	}
	.main-header .header-top .top-left {
		padding-bottom: 12px;
	}
	.sec-title .text, .main-image-box .content-column .inner-column ul li {
		font-size: 16px;
	}
	.page-title h1, .slider-style-three .content h2, .time-counter .time-countdown .counter-column .count {
		font-size: 30px;
	}
	.time-counter .time-countdown .counter-column {
		width: 90px;
	}
	.slider-style-one .content .inner-content {
		max-width: 400px;
	}
	.slider-style-one .content h2 {
		font-size: 20px;
	}
	.slider-style-one .content .view-projects {
		font-size: 10px;
	}
	.slider-style-one .content {
		bottom: 15px;
		top: 15px;
		left: 0px;
		right: 15px;
		padding-top: 0px;
	}
	.slider-style-one .content .content-inner {
		display: block;
		text-align: center;
	}
	.slider-style-one .content-box {
		padding: 0px;
	}
	.sec-title-two h2 {
		font-size: 30px;
	}
	.slider-style-two .content {
		padding-top: 40px;
	}
	.slider-style-two .content h2, .project-title h2 {
		font-size: 34px;
	}
	.project-section-two .sec-title .pull-right {
		width: 100%;
		margin-top: 0px;
	}
	.slider-style-four .content-box {
		padding: 60px 15px 60px 15px;
	}
	.comming-soon {
		padding: 15px;
		border: none;
	}
	.accordion-box .block .acc-btn {
		font-size: 18px;
	}
	.cart-section .cart-options .pull-right {
		width: 100%;
	}
	.shop-single .product-details .prod-tabs .tab-btns .tab-btn {
		width: 100%;
		text-align: center;
		margin-bottom: 10px;
	}
	.shop-single .comments-area .comment .comment-inner .rating {
		position: relative;
		left: 0px;
		top: 0px;
		right: 0px;
	}
	.project-block, .project-block-two {
		margin-bottom: 40px;
	}
	.main-slider .shape-image {
		width: 200px;
		height: 200px;
	}
	.main-slider-four .shape-image-two {
		width: 250px;
	}
	.main-slider-four .content .title:after {
		display: none;
	}
	.banner-thumbs-carousel .full-screen-outer .slide-item .content {
		left: 20px;
	}
	.banner-thumbs-carousel .full-screen-outer .slide-item .content h3 {
		font-size: 32px;
	}
}

@media only screen and (max-width: 479px) {
	.main-slider .big-title {
		font-size: 24px;
	}
	.main-slider h2 {
		line-height: 1em;
	}
	.main-slider .text {
		font-size: 12px;
		line-height: 1em;
	}
	.main-header .main-box .logo-box {
		padding-bottom: 0px;
	}
	.main-header .main-box .logo-box {
		margin-bottom: 20px;
	}
	.main-slider h1 {
		font-size: 20px;
		padding-bottom: 0px;
	}
	.main-slider h1:after {
		display: none;
	}
	.main-slider .medium-title {
		font-size: 24px;
	}
	.main-header .header-top .top-left .links li {
		padding-right: 0px;
		border: 0px;
		margin: 5px 5px;
	}
	.main-slider .solution, .main-slider h2 .pain {
		padding: 5px 5px;
	}
	.main-slider h2.alternate, .slider-style-three .content h2, .shop-form .sec-title-two h2 {
		font-size: 20px;
	}
	.slider-style-one .content h2 {
		margin-bottom: 10px;
	}
	.banner-thumbs-carousel .full-screen-outer .slide-item .content {
		left: 20px;
	}
	.sec-title h3, .banner-thumbs-carousel .full-screen-outer .slide-item .content h3 {
		font-size: 28px;
	}
	.sec-title strong {
		font-size: 34px;
	}
	.slider-style-two .content {
		padding-top: 20px;
	}
	.slider-style-two .content .title, .accordion-box .block .acc-btn, .accordion-box .block .content .text, .checkout-page .default-links li, .skill-section .content-column .inner-column .big-text, .products-section .content-column .inner-column .text {
		font-size: 16px;
	}
	.slider-style-two .content h2 {
		font-size: 20px;
		margin-bottom: 5px;
	}
	.slider-style-three .content {
		left: 10px;
		bottom: 10px;
	}
	.year-block .inner {
		padding-left: 0px;
	}
	.year-block .inner .year {
		position: relative;
		margin-bottom: 25px;
	}
	.time-counter .time-countdown .counter-column:last-child::after {
		display: block;
	}
	.products-section .content-column .inner-column h2 {
		font-size: 30px;
	}
	.products-section .content-column .inner-column h2 span {
		font-size: 26px;
	}
	.checkout-page .payment-options li .radio-option label img {
		display: block;
		padding-left: 0px;
		margin-top: 10px;
	}
	.checkout-page .payment-options li .what-paypall {
		margin-left: 0px;
		margin-top: 10px;
		display: inline-block;
	}
	.shop-order-box .order-list li, .shop-order-box .order-list li span {
		font-size: 12px;
	}
	.shop-order-box {
		padding: 15px 15px;
	}
}